/*@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,300,200,600);*/
@font-face {
    font-family: 'pinot_regular';
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotregular-webfont.eot');
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotregular-webfont.woff') format('woff'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotregular-webfont.ttf') format('truetype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotregular-webfont.svg#pinot_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pinot_bold';
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotbold-webfont.eot');
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotbold-webfont.woff') format('woff'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotbold-webfont.ttf') format('truetype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/pinotbold-webfont.svg#pinot_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Titillium Web';
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb200-webfont.eot');
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb200-webfont.eot?#iefix') format('embedded-opentype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb200-webfont.woff2') format('woff2'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb200-webfont.woff') format('woff'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb200-webfont.ttf') format('truetype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb200-webfont.svg#titillium_webthin') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb300-webfont.eot');
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb300-webfont.eot?#iefix') format('embedded-opentype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb300-webfont.woff2') format('woff2'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb300-webfont.woff') format('woff'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb300-webfont.ttf') format('truetype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb300-webfont.svg#titillium_weblight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium Web';
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb400-webfont.eot');
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb400-webfont.eot?#iefix') format('embedded-opentype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb400-webfont.woff2') format('woff2'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb400-webfont.woff') format('woff'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb400-webfont.ttf') format('truetype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb400-webfont.svg#titillium_webregular') format('svg');
    font-weight: 400;
   font-style: normal;

}

@font-face {
    font-family: 'Titillium Web';
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb600-webfont.eot');
    src: url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb600-webfont.eot?#iefix') format('embedded-opentype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb600-webfont.woff2') format('woff2'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb600-webfont.woff') format('woff'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb600-webfont.ttf') format('truetype'),
         url('/togglelatch/wp-content/themes/canvas-child/fonts/titilliumweb600-webfont.svg#titillium_websemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

/* General
*/
#footer .copyright_text.no-margin{
	margin-top: 0;
}
.content-wrapper{
	background: url("images/site-bg.png") no-repeat fixed center top rgba(0, 0, 0, 0);
}
body,p,a,h1,h2,h3,h4,h5,h6,.shop_table, .payment_method_paypal, .woocommerce-checkout .entry, .cart_totals{
	font-family: 'Titillium Web', Helvetica !important;
	font-weight: 300;
	/*color: #6a6a6a;*/
	color: #464646;
}
.page-id-5 .entry a{
	color: #464646 !important;
}
.page-id-5 #main a:hover{
	color: #881E1F !important;
	text-decoration: none;
}
[class^="icon-"], [class*=" icon-"]{
	font-family: FontAwesome !important;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
h1{
	text-transform: uppercase;
	color: #464646;
	font-size: 1.6em;
	margin-bottom: 15px;
    margin-top: 15px;
}
h3{
	font-weight: 200;
	font-size: 1.8em;
}
.home .entry h3{
	font-size: 1.7em;
	font-weight: 300;
	line-height: 1.2em;
}
p{
	font-size: 1.18em !important;
	font-size: 1.35em !important;
	line-height: 1.3em !important;
    margin-bottom: 10px !important;
}
.entry p {
    font-size: 1.17em !important;
	color: #464646 !important;
	font-weight: 300 !important;
}
.blog .entry p, .single-post .entry p{
	font-size: 1em !important;
}
strong{
	font-weight: 600;
}
a:link, a:visited,a{
	color: #6a6a6a;
}
.transition{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

#logo .site-title, #logo .site-description{
	display:none;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
	border: none;
}
#content{
	padding-top:40px;
}
.archive #content, .home #content{
	padding-top:20px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#content{
		padding-top:40px;
	}

	.archive #content{
		padding-top:40px;
	}
}

a.red_button{
	background: #881e1f;
	border: 1px solid #881e1f;
	border-color: rgba(136,30,31,0.8);
	padding: 3px 12px;
	color: white;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button{
	background: #881e1f;
	box-shadow: none;
	-webkit-appearance: none;
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover{
	background: #932324;
	box-shadow: none;
}

.blog #content, .page-id-5 #content{
	padding-top: 70px;
}

#footer a{
	color: #5AB9E0;
}



/* Header
*/
.header_wrapper{
	background-image: url("images/body-bkg.jpg");
	background: url("images/body-bkg.jpg") no-repeat scroll center center / 100% 100% rgba(0, 0, 0, 0);
}
.header-inner{
	position: relative;
}
#header{
	background: url("images/nav-transparent-bg.png") repeat;
	background: rgba(72, 27, 27, 0.55);
}
.header_cart{
	background: #481b1b;
	background: rgba(72,27,27,0.8);
	position: fixed;
    width: 100%;
	z-index: 999998;
	margin-top: -9994px;
/*	padding-bottom: 5px;*/
}
.header_cart:hover{
	margin-top: 0 !important;
	background: black;
}
.header_cart:hover .header_cart_link{
	background-color: black;
}
.show_cart .header_cart{
	margin-top:0 !important;
	background-color: #481b1b;
}
.show_cart .header_cart_link{
	background-color: #481b1b;
}

.header_cart_inner{
	position: relative;
}
a.header_cart_link{
	background: url(images/arrow_down.png) no-repeat right center #481B1B;
	background-color: rgba(72,27,27,0.8);
	border-right: 15px solid transparent;
    bottom: -35px;
    height: 35px;
    line-height: 30px;
    padding: 0 15px;
    position: absolute;
    right: 0;
    z-index: 9999;
	display:block;
	text-align: left;
    min-width: 70px;
	color: white;
	text-decoration: none;
	cursor: default;
	-webkit-transition: background 500ms ease;
	-moz-transition: background 500ms ease;
	-ms-transition: background 500ms ease;
	-o-transition: background 500ms ease;
	transition: background 500ms ease;
}
.header_cart_contents{
	padding-bottom: 10px;
	padding-left: 135px;
	padding-top: 20px;
	background: url("/togglelatch/wp-content/uploads/tng_logo.png") no-repeat scroll left 20px / 100px auto;
	min-height: 140px;
	color: white;
}
.header_cart_title{
	color: white;
	border-bottom: 1px solid white;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.header_cart_contents .product_item {
    display: block;
	border-bottom: 1px solid white;
	margin-bottom: 6px;
	padding-bottom: 6px;
    width: 100%;
}
.product_title {
    background: url("images/header_cart_seperator.png") no-repeat right center;
    float: left;
    line-height: 25px;
    margin-right: 30px;
    min-width: 150px;
	font-size: 1.3em;
}
.product_quantity{
	background: url("images/header_cart_seperator.png") no-repeat right center;
    float: left;
    line-height: 25px;
    margin-right: 30px;
	padding-right: 30px;
}
.header_cart_remove_wrapper {
    float: right;
    line-height: 25px;
	color: white;
	text-transform: uppercase;
}
.header_cart_remove_wrapper a{
	padding-right: 15px;
	background: url("images/cross.png") no-repeat scroll right center / 10px auto rgba(0, 0, 0, 0);
	color: white;
}
input.product_quantity {
    float: left;
    margin: 0;
    padding: 0;
    width: 25px;
	background: #ffffff;
	text-align: center;
}

.header_cart_contents a.checkout-btn{
	background: #891E20;
	float: right;
	margin-bottom: 10px;
    margin-top: 10px;
    padding: 7px 10px 0;
}

.header_cart_contents a.checkout-btn p{
	color: #ffffff;
}

.header_cart_contents a.checkout-btn:hover{
	text-decoration: none !important;
}





/* Menu
*/
#header{
	position: relative;
	padding: 20px 0 10px 0;
}
#main-nav{
	margin-right: 0;
}
#navigation{
	bottom: 0;
    clear: none;
    float: left;
    min-height: 0;
    position: absolute;
    right: 0;
    top: auto;
	left: auto !important;
    width: auto;
	background: none;
	margin: 0 0 10px 0;
}
#navigation ul,
#navigation li,
#navigation a{
	background: none !important;
	color: white;
}
#navigation a{
	text-transform: uppercase;
	border-right: 1px solid white;
	padding: 0 1.5em !important;
}
#navigation .last a{
	border-right: none;
	padding-right: 0 !important;
}
#navigation .current-menu-item a,
#navigation .current_page_item a{
	font-weight: 600;
}

/* Slider
*/

.header_slider{
	position: relative;
}
.header_slider .flex-viewport{
	height: 370px;
}
.archive .header_slider .flex-viewport{
	height: 287px;
}
.flex-control-nav{
	bottom: 10px;
    float: right;
    position: absolute;
    right: 0;
	text-align: right;
	z-index: 99999;
}
.flex-control-nav li{
	float:left;
}
.flex-control-nav li a{
	background: url("images/slider_nav.png") no-repeat scroll bottom center / 100% auto rgba(0, 0, 0, 0);
	color: rgba(0, 0, 0, 0);
    display: block;
    font-size: 1px;
    height: 10px;
    text-indent: -999px;
    width: 10px;
	margin-left:8px;
	cursor: pointer;
}
.flex-control-nav li a.flex-active{
	background-position: top center;
}



/*
Site Gateway
 */
#site-gateway {
	text-align: center;
}
#site-gateway h3, #site-gateway p {
	color: #7B1A1C;
	padding: 10px 0;
}
#site-gateway h3:after, #site-gateway p:after {
	content: '';
	display: block;
	width: 20px;
	height: 3px;
	background: #7B1A1C;
	margin: 20px auto 0;
}
#site-gateway #siteCheck {
	padding-top: 10px;
}
#site-gateway input {
	padding: 10px;
	font-size: 16px;
	max-width: 100px;
	width: 100%;
	border: #7B1A1C solid 1px;
}
#site-gateway input:first-child {
	margin-right: 30px;
}
#site-gateway #exit-button {
	background: #fff;
	color: #7B1A1C !important;
}



/* Home
*/
.home #content{
	padding-bottom: 0;
}
.home .title{
	display:none;
}
.home .entry{
	margin-top: 30px;
}
.home .entry img{
	padding: 0;
	margin-bottom: 0;
}
.home .twocol-one{
	width: 285px;
	margin-right: 50px;
	margin-bottom: 0;
}
.home .twocol-one.last{
	width: 62%;
}
.home_products{
	border-bottom: 1px solid #464646;
	border-bottom-color: 1px solid #464646;
    padding-bottom: 50px;
}
.home_product{
	background-image: url("images/body-bkg.jpg");
	background: url("images/body-bkg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	float:left;
	/* 2 products on home page  */
	width: 45%;
	margin: 0 2.5% 5%;
	/* 2 products ends */
	text-align: center;
	color: #611510;
	position: relative;
	min-height:345px;
}
.home_product:nth-of-type(2n+2){
	margin-right: 0;
}

@media only screen and (max-width: 767px){
	.home_product{
		width: 90%;
		margin: 0 5% 5%;
	}
	.home_product:nth-of-type(2n+2){
		margin-right: 5%;
	}
}
.home_product a{
	color: #611510;
	text-decoration: none;
}
.home_product h3{
	margin-top: 10px;
}
.home_product .product_content{
	color: #611510;
	margin-top: 0;
	padding:10px 18px 0 18px;
}
.home_product  h3,
.home_product .product_content p,
.home_product .view_product{
	/*color: #611510;*/
	color: #7B1A1C;
}
.home_product .product_content p{
	padding-top: 10px;
	font-size: 1.15em !important;
}
.view_product{
	color: #611510;
	font-size: 1.6em;
	font-weight: 300;
	margin-top: 20px;
}
.home-hover{
	background: #ffffff;
	min-height: 345px;
}
.home-hover .hover-logo{
	margin-top: 15px;
}
.home-hover .product_content{
	border: none;
}
.home_product .hover{
	opacity:0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.home_product:hover .hover{
	opacity:1;
}

.home_product img.thumb{
	opacity:1;
	margin-top: 20px;
	height: 300px;
}
.home_product:hover img.thumb{
	opacity:0;
}








/* Shop Page
*/
.archive #content{
	padding-bottom: 0;
}
.archive h1.page-title{
	display: none;
}
.archive #main {
    margin-top: -10px !important;
}

/* 4 products on shop page */
ul.products li.product {
    width: 45%;
    clear:none !important;
	margin: 0 2.5% 2.5% 2.5%;
}

ul.products li.product:nth-child(2n){
	float: right !important;
}


/* 4 products ends */

.loop_product_image{
	background: url("images/body-bkg.jpg");
	height: 300px;
    padding: 10px;
}
ul.products li.product a img {
    width: auto;
	display: inline;
	max-height: 100%;
}
ul.products li.product h3{
	font-size: 1em;
	line-height: 40px;
	opacity: 1 !important;
	text-align: left;
	float:left;
	background: #1e1e1e;
	padding: 0 0 0 10px;
}
ul.products li.product h3 a{
	text-transform: uppercase;
	color: white;
	font-size: 1.5em;
	padding: 8px 0;
}
ul.products li.product .price{
	display:inline;
	float:right;
	line-height: 40px;
    padding-right: 10px;
	font-weight: 200;
	color: #ffffff !important;
	margin-top: 8px;
	font-size: 1.5em;
}
ul.products li.product .title{
	background: #1e1e1e;
}
.product_loop_button_row .left,
.product_loop_button_row .right{
	width: 49.83%;
	float:left;
	line-height: 40px;
	margin-top: 1px;
	text-transform: uppercase;
	text-align: left;
	background: url(images/arrow_right.png) no-repeat center right #1e1e1e;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.product_loop_button_row .left,
	.product_loop_button_row .right{
		width: 49.83%;
	}
}
.product_loop_button_row .left a,
.product_loop_button_row .right a{
	font-weight: 200;
	font-size: 1.14em;
	color: white;
	background: none !important;
	padding: 5px 0 5px 15px !important;
	border-radius: 0;
	line-height: 40px;
    margin: 0 !important;
	width: 100%;
	text-align: left;
}
.product_loop_button_row .left{
	margin-right: 1px;
}
.product_loop_button_row .added_to_cart{
	display:none !important;
}
.product_loop_button_row .add_to_cart_button{
	background: none !important;
    margin: 0;
    padding: 0;
	width: 100%;
	text-align: left;
}



/* Product Single Page
*/
.product_title_image{
	margin-bottom: 45px;
}


.woocommerce .summary p.price{
    color: #464646 !important;    
}

.product_content{
	margin-top:15px;
	border-top: 1px solid #b0afae;
	padding-top: 10px;
}
.woocommerce #main{
	margin-top: 50px;
}
.woocommerce .summary {
    float: left;
    width: 72%;
}
.woocommerce .summary h1.product_title {
    font-size: 3em;
	line-height: 1em;
	margin:0;
	margin-bottom:10px;
}
.woocommerce .summary p.price{
	float:left;
	margin: 0 20px 0 0;
}
.woocommerce .summary p.price .amount{
	font-size: 2.7em;
	font-weight: 300;
}
.woocommerce .summary p.price .fix{
	font-size: 1.1em;
	font-weight: 300;
}
.summary a.button{
	margin-top:21px;
	margin-right: 4px;
	border-radius: 0;
	background: #881e1f;
	border: 1px solid #881e1f;
	border-color: rgba(136,30,31,0.8);
	padding: 3px 12px;
	color: white;
	text-transform: uppercase;
	font-size: 1.14em;
}
.woocommerce .entry-summary a.button {
	background-color: #881e1f !important;
}
.woocommerce .images{
	width: 24%;
	margin-bottom: 3em;
}
.woocommerce .images a img{
	width: auto;
	margin-left: 20px;
}

.woocommerce .images .thumbnails,
.woocommerce .summary .added_to_cart {
	display:none;
}
.woocommerce .other_products{
	border-top: 1px solid #b0afae;
}

.woocommerce .other_products h3.title{
	margin: 10px 0 10px 0;
	text-transform: uppercase;
}
/*.single-product p{
	font-size: 1.35em !important;
}
*/

.more-info-tasting-notes{
	margin-top: 30px;
}

.more-info-tasting-notes h3{
	margin-bottom: 10px;
}

.more-info-tasting-notes p{
	font-size: 1.15em !important;
	margin-bottom: 15px !important;
}

.more-info-tasting-notes h4{
	font-family: 'pinot_bold' !important;
	color: #881E1F;
	font-size: 2em;
}






/* Blog Page
*/
.blog .post_header h2.title a, .author .post_header h2.title a, .archive .post_header h2.title a{
	text-transform: uppercase;
	color: #1E1E1E !important;
    font-size: 0.8em;
    font-weight: 600;
}
.single-post article h2.title{
	font-size: 1.8em;
	text-transform: uppercase;
	color: #1E1E1E !important;
    font-weight: 600;
}
.blog .post_header h2.title, .author .post_header h2.title{
	margin-bottom: 10px;
	line-height: 25px;
}
/*.blog .post a{
	width: 330px;
}*/
.blog .post img, .author .post img{
	float:left;
	margin-right: 10px;
	/*width: 40%;*/
	width: 46.5%;
	height: auto;
}
.blog #sidebar, .author #sidebar{
	margin-right: 20px;
    width: 215px !important;
}
.blog #main-sidebar-container #main, .author #main-sidebar-container #main{
	width: 75%;
}
.blog .has_thumb .post_header, .author .has_thumb .post_header{
	float:right;
	/*width: 55%;*/
	width: 51%;
}
.blog .has_thumb section, .blog .has_thumb .post-meta, .author .has_thumb section, .author .has_thumb .post-meta{
	float: right;
	width: 51%;
}
.blog .has_thumb section, .author .has_thumb section{
	margin-bottom: 0;
}
.blog .has_thumb .post-meta, .author .has_thumb .post-meta, .blog .post-meta, .author .post-meta{
	margin-bottom: 5px;
}
.blog .has_thumb a.read_more, .author .has_thumb a.read_more{
	float: right;
	margin-right: 268px;
}
.blog .read_more, .author .read_more{
	text-transform: uppercase;
	display: inline-block;
}
.blog abbr {
    border-bottom: none;
    cursor: default;
}
.blog .author a:hover, .author .author a:hover{
	color: #881E1F;
}
/* Archives and Categories widget */
.archives_categories{
	margin-bottom: 20px;
}
.archives_categories .ui-tabs-active,
.archives_categories .ui-tabs-panel{
	background: #f4f4f4;
	background: rgba(31,31,31,0.05);
}
.archives_categories .ui-tabs-panel{
	padding: 5px 10px;
}
.archives_categories .ui-tabs-nav li{
	width: 50%;
	float:left;
}
.archives_categories .ui-tabs-nav li a{
	padding: 5px 10px;
	display:block;
	font-weight:bold;
	color: black;
	font-size:1.2em;
}
.archives_categories .ui-tabs-panel li{
	list-style:none;
}
.author #post-author{
	display: none;
}
.archive_header{
	margin-top: 10px;
}
.archive.category .archive_header{
	margin-top: 8px;
}
/* Single Post
*/

.single-post .entry{
	border-bottom: 2px solid #f4f4f4;
	padding-bottom: 20px;
}

.single-post .attachment-blog_post_feat_img{
	height: auto;
	margin-bottom: 10px;
}

.single-post article .col-right{
	margin-top: 10px;
}



/* About page
*/
.page-template-template-page_children-php .page_child h3{
	font-family: 'pinot_regular' !important;
    font-size: 6.5em;
	line-height: 1em;
	color: #111111;
}
.page-template-template-page_children-php .page_child h3 img{
	height: 80px;
    left: 15px;
    position: relative;
    top: -11px;
	border: 2px solid #5f1315;
}
.page-template-template-page_children-php .page_child{
	border-bottom: 2px solid #F6F6F6;
    display: inline-block;
    margin-bottom: 40px;
    padding-bottom: 60px;
}
.page-template-template-page_children-php .page_child:nth-last-child(2){
	border: none;
}
.page-template-template-page_children-php .has_thumb .page_child_content{
	/*width: 60%;*/
}
/*.page-template-template-page_children-php .odd .page_child_content{
		width: 89%;
}*/

.page-template-template-page_children-php .page_child_content{
		width: 55%;
}
.page-template-template-page_children-php  .thumb{
	max-width: 45%;
}
.page-template-template-page_children-php  .even .thumb{
	float:right;
	margin-left: 3%;
}
.page-template-template-page_children-php  .odd .thumb{
	float: left;
	margin-right: 3%;
}
.page-template-template-page_children-php .even .page_child_content{
	float: left;
}
.page-template-template-page_children-php .odd .page_child_content{
	float: right;
}


/* Contact Page
*/
.page-id-5 header h1.title{
	display: none;
}
.page-id-5 .entry h1{
 	font-family: 'pinot_regular' !important;
    font-size: 5.5em;
    line-height: 1em;
	margin-bottom: 0;
	color: #111111 !important;
}
.page-id-5 .entry h3{
	margin-bottom: 0;
}
.page-id-5 .entry table{
	background: none;
    border: none;
    width: 40%;
}
.page-id-5 .entry table tbody td{
	border: none;
	padding: 5px 20px;
}
.page-id-5 .entry table tbody td.left-td{
	padding-left: 0;
}

/* Cart
*/
.shop_table{
	border-radius: 0 !important;
}
.woocommerce-checkout header h1.title{
	display: none;
}

.woocommerce-checkout .entry h1{
	color: #111111 !important;
	font-family: 'pinot_regular' !important;
    font-size: 5.5em;
    line-height: 1em;
    margin-bottom: 0;
}
.woocommerce-checkout #payment {
    background: none !important;
}
.page-id-475 header h1.title{
	display: none;
}
.page-id-475 .entry h1{
	color: #464646 !important;
}
.page-id-475 #main .quantity .plus, .page-id-475 #main .quantity .minus{
	background: #881E1F;
}
.page-id-475 #main table.cart a.remove{
	background: #881E1F;
}
tr.shipping td ul{
	padding-left: 0;
}
tr.shipping td ul li{
	list-style-type: none;
}


/* Instagram Area
*/
#footer-widgets{
	padding:0 !important;
	max-width: 100% !important;
    width: 100%;
}
#footer-widgets .widget{
	margin: 0;
}
.footer-widget-1{
	padding:0 !important;
	margin-top: -1px !important;
}
#footer-widgets .instag{
	position: relative;
	border-top:2px solid #1E1E1E;
}
#footer-widgets .instag .flex-viewport li {
	position: relative;
	border-left: 1px solid #1E1E1E;
}
#footer-widgets .instag .flex-viewport li .icon{
	background: url("images/social_instagram.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    bottom: 14px;
    height: 32px;
    left: 14px;
    position: absolute;
    width: 31px;
}
#footer-widgets .instag .flex-direction-nav{
	height: 0;
	overflow: hidden;
}
#footer-widgets .instag .flex-prev,
#footer-widgets .instag .flex-next{
	position: absolute;
	width: 25px;
	height: 45px;
	top: 50%;
	padding: 0;
	margin-top:-10px;
	text-indent: 1000px;
	overflow: hidden;
}
#footer-widgets .instag .flex-prev{
	left: 10px;
	background: url("images/left-arrow.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
#footer-widgets .instag .flex-next{
	right: 10px;
	background: url("images/right-arrow.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}






/* Footer
*/
#footer{
	background: #1e1e1e;
	padding-bottom:0;
	margin-top: -1px;
	padding-top: 40px;
}
#footer .copyright_text{
	font-size:0.8em;
	margin-top:10px;
}
#footer h3,
#footer h2{
	color: white;
}
#mc_embed_signup{
	width: 350px;
	float:left;
}
#footer h3{
	margin-bottom: 5px;
	margin-top:15px;
}
#mc_embed_signup .mc-field-group{
	width: 100%;
}
#mc_embed_signup .mc-field-group input{
	width: 96%;
	padding: 2%;
	background: #8f8f8f;
	color: white;
}
#footer .menu-top-nav-container{
	margin-top:30px;
}
#footer .menu-top-nav-container li{
	float:left;
	margin-right:15px;
	padding-right:15px;
	border-right: 1px solid #505050;
}
#footer .menu-top-nav-container li a{
	text-transform: uppercase;
	color: #878787;
	font-size:0.8em;
	line-height: 0.8em;
}
#footer .menu-top-nav-container .current-menu-item a,
#footer .menu-top-nav-container .current_page_item a{
	color: #bbbbbb;
}
#footer .social_icons{
	float:left;
	margin-left:30px;
}
#footer .social_icons a{
	text-decoration: none;
	margin-right:10px;
	float: left;
}
#footer .social_icons a img{
	margin: 10px 10px 0 0;
}
#footer .menu-top-nav-container li:last-child{
	border-right: none;
}
#credit{
	position: relative;
	padding-right: 20px;
}
#credit .credit_text{
	position: absolute;
	bottom: 20px;
	right: 0;
}
.footer-person{
	display: none;
}
.home .blog-footer{
	display: block;
}
.blog .blog-footer{
	display: block;
}
.archive .shop-footer{
	display: block;
}
.single .home-footer{
	display: block;
}
.page-id-35 .shop-footer{
	display: block;
}
.page-id-476 .shop-footer{
	display: block;
}
.page-id-556 .shop-footer{
	display: block;
}
.page-id-5 .blog-footer{
	display: block;
}
.page-id-1057 .home-footer{
	display: block;
}

/* Forms
*/
input, textarea, select, button{
	border-radius: 0 !important;
}

#mc-embedded-subscribe-form{
	margin-top: 15px;
}

.instag ul.thumbnails > li {
	width: 211px !important;
}



@media (max-width: 768px){
	/*home*/
	.flex-control-nav{
		right: 20px;
	}

	.home .twocol-one{
		width: 285px !important;
		margin-right: 50px;
		margin-bottom: 0;
	}
	.home .twocol-one.last{
		width: 52% !important;
		margin-bottom: 30px;
	}

	.home .twocol-one img{
		margin: 92px 0 0 0;
	}

	/**** SHOP ****/

	/* for 2 products in the shop */
	ul.products li.product {
    	width: 45%;
	}	
	/* 2 products end */

	ul.products li.product h3{
		font-size: 0.75em;
	}

	ul.products li.product .price{
		font-size: 1.2em;
	}

	.product_loop_button_row .left a, .product_loop_button_row .right a{
		font-size: 1em;
	}

	.product_loop_button_row .left, .product_loop_button_row .right{
		width: 49.8%;
	}

	/*dropdown cart*/
	.header_cart_inner{
		padding: 0 10px;
	}

	/*single product*/
	.summary a.button{
		margin-right: 0;
	}

	.woocommerce .summary p.price {
    	margin: 0 27px 0 0;
	}

	.more-info-tasting-notes .twocol-one{
		margin-bottom: 0;
	}
	
	.woocommerce .images{
		width: 100%;
		text-align: center;
	}

	.woocommerce .summary.entry-summary {
		width: 100%;
		text-align: center
	}

	/*cart*/
	.woocommerce-checkout .entry h1{
		font-size: 4.5em;
	}

	/*about*/
	.page-template-template-page_children-php .page_child_content{
		width: 52%;
	}

	.page-template-template-page_children-php .page_child h3{
		font-size: 5.5em;
	}

	.page-template-template-page_children-php .page_child h3 img{
		height: 65px;
	}

	/*blog*/
	.blog #sidebar {
    	width: 175px !important;
	}

	.blog #main-sidebar-container #main {
    	width: 72%;
	}

	.blog .has_thumb a.read_more{
		margin-right: 173px;
	}

	/*contact*/
	.page-id-5 .entry img{
		display: none;
	}
	.page-id-5 .entry h1{
		font-size: 4.5em;
	}

	/*footer*/
	.footer-person{
		display: none !important;
	}

	#credit{
		position: absolute;
		bottom: 10px;
		right: 0;
		width: 100px;
	}

	#credit .credit_text{
		position: static;
	}

	#mc_embed_signup{
		margin-right: 30px;
	}

	#mc-embedded-subscribe{
		margin-right: -1px;
	}
}


@media (max-width: 568px){
	/*header/nav*/
	.nav-toggle{
		position: relative;
		z-index: 999999;
		background: #000000;
	}


	.header_cart_contents{
		padding: 20px !important;
		background: none;
	}

	.header_cart_inner{
		padding: 0;
	}

	.header_cart{
		position: static;
	}

	.product_title{
		min-width: 90px;
		margin-right: 20px;
		font-size: 1em;
		width: 105px;
	}

	.product_quantity{
		margin-right: 20px;
		padding-right: 20px;
	}




	#navigation{
		position: static;
		margin: -130px 0 0 -175px;
		padding: 0;
	}

	#navigation ul li{
		padding-bottom: 20px;
	}

	#navigation ul li a{
		color: black !important;
	}

	.menus h3{
		display: none;
	}

	#navigation .nav-home:before, #navigation .nav-close:before, #navigation .cart-contents:before, #navigation ul.rss li a:before{
		/*text-indent: inherit !important;	*/
		color: black;

	}

	a.nav-home{
		margin: -45px -165px 0 0 !important;
		color: black;
		border: 0 !important;
	}

	.nav-close{
		margin: -45px 0 0 127px !important;
		color: black;
		border: 0 !important;
	}


	/*home*/
	.home .twocol-one{
		width: 100% !important;
		margin-right: 0;
	}

	.home .twocol-one.last{
		width: 100% !important;
	}

	.home .twocol-one img{
		margin: 0;
	}

	/*shop*/
	ul.products li.product{
		width: 100%;
		margin: 0 0 20px 0;
	}

	ul.products li.product h3 a{
		font-size: 1.5em !important;
	}

	.product_loop_button_row .left a, .product_loop_button_row .right a{
		font-size: 1.14em !important;
	}

	.product_loop_button_row .left, .product_loop_button_row .right{
		width: 100%;
	}

	.summary a.button{
		padding: 10px 12px;
	}


	/*single--product*/

	.woocommerce .images{
		width:100%;
		margin-bottom: 15px;
	}

	.woocommerce .images a img{
		display: block;
		margin: 0 auto;
		width: 90px;
	}

	.woocommerce .summary{
		width: 100%;
	}

	.woocommerce .summary p.price span.amount{
		margin-right: 5px;
	}

	div.summary.entry-summary > div {
		text-align: center;
	}
	.woocommerce .summary p.price {
		width: 100%;
    	margin: 0 auto;
	}

	.summary a.button {
		margin-top: 12px;
		width:100%;
	}

	.summary a.red_button{
		width:99.9%;
		margin-top: 12px;
	}

	.product_title_image{
		margin-left: 0 auto 22px auto;
	}

	.woocommerce .summary p.price .fix{
		font-size: 2em;
	}


	/*blog*/
	.blog #main-sidebar-container #main{
		width: 100%;
	}

	.blog .post img, .blog .has_thumb .post_header, .blog .has_thumb section, .blog .has_thumb section, .blog .has_thumb .post-meta{
		float: none;
		width: 100%;
	}

	.blog .has_thumb .post-meta{
		margin-bottom: 10px;
	}

	.blog .has_thumb a.read_more{
		float: none;
		margin-right: 0;
	}

	.blog .post_header h2.title{
		margin-top: 10px;
	}

	/*contact*/
	.page-id-5 .entry table tbody td{
		float: left;
		padding: 5px 0;
	}

	/*footer*/
	#footer .social_icons{
		margin: 0;
	}

}

@media (max-width: 420px){
    .agegate-label {
        display: block;
        padding: 5px 0;
    }
}

@media (max-width: 320px){
	.woocommerce #main {
    	margin-top: 15px;
	}
	/*home*/
	.header_slider{
		display: none;
	}

	.home_product{
		width: 100%;
		margin-bottom: 20px;
	}

	.home .twocol-one.last{
		margin-top: 20px;
	}

	/*footer*/
	#mc_embed_signup{
		width: 280px;
	}

	#footer .menu-top-nav-container li{
		margin-right: 10px;
		padding-right: 10px;
	}

	#credit{
		position: static;
	}

	#mc-embedded-subscribe{
		margin-right: 1px;
	}

	/*single--product*/

	.woocommerce .summary p.price span.amount{
		margin-right: 5px;
	}

	.woocommerce .summary p.price {
    	margin: 0 auto;
	}

	.summary a.button {
		width:100%;
		margin-top: 12px;
	}

	.product_title_image {
    	margin-bottom: 22px;
		margin-left: 0;
	}

	.woocommerce .summary p.price .fix{
		font-size: 2em;
	}


	.product_loop_button_row .left, .product_loop_button_row .right{
		width: 100%;
	}


	/*about*/
	.page-template-template-page_children-php .odd .page_child_content{
		float: none;
	}

	.page-template-template-page_children-php .page_child_content{
		width:  100%;
	}

	.page-template-template-page_children-php .odd .thumb, .page-template-template-page_children-php .even .thumb{
		float: none;
		display: block;
		margin: 0 auto;
	}

	.page-template-template-page_children-php .even .page_child_content{
		float: none;
	}

	.page-template-template-page_children-php .thumb{
		margin-bottom: 40px !important;
	}

	.page-template-template-page_children-php .page_child{
		width: 280px;
	}

	.page-template-template-page_children-php .page_child h3{
		font-size: 5em;
	}

	.page-template-template-page_children-php .page_child h3 img{
		display: none;
	}

	/*blog*/
	.single-post #content .col-right{
		margin-top: 10px;
	}

	.blog .has_thumb .post-meta{
		margin-bottom: 5px;
	}


	/*checkout*/
	.shop_table th{
		width: 130px !important;
	}

	.entry table td, .entry table th{
		padding: 0.857em 5px !important;
	}


}




/*IE
*/

.ie .content-wrapper{
	background: url("images/site-bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}

.ie8 .home_product, .ie7 .home_product{
	width: 30.8%;
}

.ie8 ul.products li.product{
	width: 31.6%;
}

.ie8 .home-hover, .ie7 .home-hover{
	display: none;
}

.ie8 .home_product:hover .home-hover, .ie7 .home_product:hover .home-hover{
	display: block;
}


/*.ie7 .product_loop_button_row .left, .ie7 .product_loop_button_row .right{
	width: 10px;
}*/

.ie7 ul.products li.product h3, .ie7 ul.products li.product .price{
	float: none;
}

.ie7 .instag{
	display: none;
}

.ie7 #credit img{
	display: none;
}

.ie7 #credit .credit_text {
    bottom: -320px;
    width: 100px;
}

.ie7 #footer .social_icons {
    margin-right: 30px;
}

.ie7 .header_slider{
	display: none;
}